can i use sysupdater

Discussion in '3DS - Homebrew Development and Emulators' started by akramff, Sep 7, 2016.

  1. akramff
    OP

    akramff GBAtemp Regular

    Member
    216
    24
    Jul 7, 2016
    Gambia, The
    hi
    my o3ds is on ofw 11.0.0.33 i can ran homebrew and i have my nand copy and i want to downgrade to 9.2.0
    sysupdater is running so can i use it ??
     
  2. Phil5004

    Phil5004 GBAtemp Advanced Fan

    Member
    872
    89
    Jul 6, 2015
    Gambia, The
    No , you can't
     
    gnmmarechal likes this.
  3. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
  4. akramff
    OP

    akramff GBAtemp Regular

    Member
    216
    24
    Jul 7, 2016
    Gambia, The
    isnt there any way yet other than hardmod ?
     
  5. Haider Raza

    Haider Raza Alhumdulillah

    Member
    GBAtemp Patron
    Haider Raza is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,373
    254
    Jan 30, 2016
    Pakistan
    You need hardmod to downgrade. I'm having the same issue with my 11.0 jpn xl console I will do the hard mod. If you have another 3ds with the same region you can use dsiware downgrade.
     
  6. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,503
    6,093
    Apr 20, 2015
    United States
    Tigard, OR
    other 3DS of the same region + custom firmware + DSiware
     
    gnmmarechal likes this.
  7. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
     
    Wolfvak likes this.
  8. akramff
    OP

    akramff GBAtemp Regular

    Member
    216
    24
    Jul 7, 2016
    Gambia, The
    i have n3ds xl but with a different region am i good ?
     
  9. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,503
    6,093
    Apr 20, 2015
    United States
    Tigard, OR
    no, you need old 3DS (since you want to downgrade an old 3DS as well), and same region.
     
  10. akramff
    OP

    akramff GBAtemp Regular

    Member
    216
    24
    Jul 7, 2016
    Gambia, The
    too bad ok thank you guys
     
  11. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,435
    2,290
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    A quick forum search would have revealed questions like this have already been answered.
    A short summary of 11.0
    Can software downgrade: NO, even with ARM11 kernel (which doesn't yet exist)
    Can downgrade at all: YES, but not without hardmod/another hacked 3ds
    Can run CFW: NO, any firmware above 9.2 can't (excluding A9LH system)
    Can install legit CIA: NO, ARM11 kernel exploit needed
    Can run HBL: YES
    Can run Decrypt9/sysUpdater/insert-other-brahma-software: NO
    Basically for now it can only run non-kernel HBL apps.
     
    Jacklack3 and Majickhat55 like this.